IcedTea-Web NetX

## net.sourceforge.jnlp.security
Interface UnsignedAppletTrustWarningPanel.ActionChoiceListener

Enclosing class:
  UnsignedAppletTrustWarningPanel

    public static interface UnsignedAppletTrustWarningPanel.ActionChoiceListener

Method Summary
`void` `actionChosen(UnsignedAppletTrustWarningPanel.UnsignedWarningAction action)`

Method Detail

### actionChosen

    void actionChosen(UnsignedAppletTrustWarningPanel.UnsignedWarningAction action)

IcedTea-Web NetX

Submit a bug or feature